
Grupo 3 B - Feature #3977

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Documentación

09/05/2024 09:41 AM - mayling alvarez

Status: Resolved Start date: 09/03/2024

Priority: Normal Due date: 11/12/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.50 hours

Description

Subtasks:

Feature # 3987: Informe 2 Resolved

Feature # 4116: Seguimiento de modelos Resolved

History

#1 - 09/08/2024 12:27 AM - mayling alvarez

- Status changed from New to In Progress

#2 - 12/02/2024 06:13 PM - mayling alvarez

- Status changed from In Progress to Resolved
